/*     1651475 : 표 2.0      */
.table__1651475__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1651475__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__1651475__ * {box-sizing:border-box}
.table__1651475__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1651475__ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1651475__ td.empty__1651475__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1651475__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1651475__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1651475__ > .table_inner {width:px}
}

/*     1651485 : 타이틀 텍스트      */
.title__1651485__ {font-size:0}
.title__1651485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1651485__.style_top p {padding-top:10px}
.title__1651485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1651485__.style_right p {padding-right:14px}
.title__1651485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1651485__.style_bottom p {padding-bottom:12px}
.title__1651485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1651485__.style_left p {padding-left:14px}
.title__1651485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1651485__.style_circle1 p {padding-left:18px}
.title__1651485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651485__.style_circle2 p {padding-left:18px}
.title__1651485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651485__ p {font-size:20px}
	.title__1651485__.style_top p:before {width:20px}
	.title__1651485__.style_right p:before {height:20px}
	.title__1651485__.style_bottom p:before {width:20px}
	.title__1651485__.style_left p:before {height:20px}
}

/*     1651495 : 이미지      */
.img__1651495__ {max-width:100%}
.img__1651495__ * {box-sizing:border-box}
.img__1651495__ a {display:block;vertical-align:top}
.img__1651495__ img {width:px;vertical-align:top}

/*     1651505 : 타이틀 텍스트      */
.title__1651505__ {font-size:0}
.title__1651505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1651505__.style_top p {padding-top:10px}
.title__1651505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1651505__.style_right p {padding-right:14px}
.title__1651505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1651505__.style_bottom p {padding-bottom:12px}
.title__1651505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1651505__.style_left p {padding-left:14px}
.title__1651505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1651505__.style_circle1 p {padding-left:18px}
.title__1651505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651505__.style_circle2 p {padding-left:18px}
.title__1651505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651505__ p {font-size:20px}
	.title__1651505__.style_top p:before {width:20px}
	.title__1651505__.style_right p:before {height:20px}
	.title__1651505__.style_bottom p:before {width:20px}
	.title__1651505__.style_left p:before {height:20px}
}

/*     1651515 : 이미지      */
.img__1651515__ {max-width:100%}
.img__1651515__ * {box-sizing:border-box}
.img__1651515__ a {display:block;vertical-align:top}
.img__1651515__ img {width:px;vertical-align:top}

/*     1651525 : 타이틀 텍스트      */
.title__1651525__ {font-size:0}
.title__1651525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1651525__.style_top p {padding-top:10px}
.title__1651525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1651525__.style_right p {padding-right:14px}
.title__1651525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1651525__.style_bottom p {padding-bottom:12px}
.title__1651525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1651525__.style_left p {padding-left:14px}
.title__1651525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1651525__.style_circle1 p {padding-left:18px}
.title__1651525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651525__.style_circle2 p {padding-left:18px}
.title__1651525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651525__ p {font-size:20px}
	.title__1651525__.style_top p:before {width:20px}
	.title__1651525__.style_right p:before {height:20px}
	.title__1651525__.style_bottom p:before {width:20px}
	.title__1651525__.style_left p:before {height:20px}
}

/*     1651535 : 이미지      */
.img__1651535__ {max-width:100%}
.img__1651535__ * {box-sizing:border-box}
.img__1651535__ a {display:block;vertical-align:top}
.img__1651535__ img {width:px;vertical-align:top}

/*     1651545 : 타이틀 텍스트      */
.title__1651545__ {font-size:0}
.title__1651545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1651545__.style_top p {padding-top:10px}
.title__1651545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1651545__.style_right p {padding-right:14px}
.title__1651545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1651545__.style_bottom p {padding-bottom:12px}
.title__1651545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1651545__.style_left p {padding-left:14px}
.title__1651545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1651545__.style_circle1 p {padding-left:18px}
.title__1651545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651545__.style_circle2 p {padding-left:18px}
.title__1651545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651545__ p {font-size:20px}
	.title__1651545__.style_top p:before {width:20px}
	.title__1651545__.style_right p:before {height:20px}
	.title__1651545__.style_bottom p:before {width:20px}
	.title__1651545__.style_left p:before {height:20px}
}

/*     1651555 : 이미지      */
.img__1651555__ {max-width:100%}
.img__1651555__ * {box-sizing:border-box}
.img__1651555__ a {display:block;vertical-align:top}
.img__1651555__ img {width:px;vertical-align:top}

/*     1651565 : 타이틀 텍스트      */
.title__1651565__ {font-size:0}
.title__1651565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1651565__.style_top p {padding-top:10px}
.title__1651565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1651565__.style_right p {padding-right:14px}
.title__1651565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1651565__.style_bottom p {padding-bottom:12px}
.title__1651565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1651565__.style_left p {padding-left:14px}
.title__1651565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1651565__.style_circle1 p {padding-left:18px}
.title__1651565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651565__.style_circle2 p {padding-left:18px}
.title__1651565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651565__ p {font-size:20px}
	.title__1651565__.style_top p:before {width:20px}
	.title__1651565__.style_right p:before {height:20px}
	.title__1651565__.style_bottom p:before {width:20px}
	.title__1651565__.style_left p:before {height:20px}
}

/*     1651575 : 이미지      */
.img__1651575__ {max-width:100%}
.img__1651575__ * {box-sizing:border-box}
.img__1651575__ a {display:block;vertical-align:top}
.img__1651575__ img {width:px;vertical-align:top}

